SUSE SLES12セキュリティ更新プログラム:expat (SUSE-SU-2022:0842-1)

critical Nessus プラグイン ID 158955

言語:

概要

リモートの SUSE ホストにはセキュリティ更新がありません。

説明

リモートの SUSE Linux SLES12ホストにインストールされているパッケージは、SUSE- SU-2022: 0842-1 アドバイザリに記載されている脆弱性の影響を受けます。

- 2.4.5より前の Expat (別名 libexpat) の xmlparse.c により、攻撃者が名前空間 URI に名前空間セパレーター文字を挿入することが可能です。(CVE-2022-25236)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受ける expat、libexpat-devel、libexpat1、libexpat1-32bit のパッケージを更新してください。

関連情報

https://bugzilla.suse.com/1196025

https://bugzilla.suse.com/1196784

http://www.nessus.org/u?6e08fcc4

https://www.suse.com/security/cve/CVE-2022-25236

プラグインの詳細

深刻度: Critical

ID: 158955

ファイル名: suse_SU-2022-0842-1.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2022/3/16

更新日: 2022/5/25

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.9

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-25236

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:expat, p-cpe:/a:novell:suse_linux:libexpat-devel, p-cpe:/a:novell:suse_linux:libexpat1, p-cpe:/a:novell:suse_linux:libexpat1-32bit, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/3/15

脆弱性公開日: 2022/2/16

参照情報

CVE: CVE-2022-25236

SuSE: SUSE-SU-2022:0842-1